
a:visited { color: #110082; font-size: 10pt; font-weight: lighter  }
a:link  { color: #a6602e ; font-size: 10pt; }
a:hover  { color: #ff4500; font-size: 10pt; font-family: "Myriad Pro", Verdana, Helvetica, sans-serif, Helvetica, Geneva, SunSans-Regular, sans-serif; text-decoration: none; border: white   }
a:active  { color: #dc143c; font-size: 10pt; font-weight: bold; text-decoration: line-through; border-bottom: medium none; border-left: medium none  }
a { color: #000; font-size: 10pt; font-family: "Myriad Bold", Verdana, Helvetica, tahoma, sans-serif, Geneva, SunSans-Regular, sans-serif ; }
body    { color: #000; font-size: 10pt; font-family: "Myriad Pro", Verdana, Helvetica, Geneva, SunSans-Regular, sans-serif  }
p { color: #000; font-size: 10pt; font-family: "Myriad Pro", Verdana, Helvetica, Geneva, SunSans-Regular, sans-serif  }
